OS can't update after upgrade v1.8.8 — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

OS can't update after upgrade v1.8.8

After upgrade v1.8.8 we can't update OS
yum -y update ..
its show dovecot errors . pls check this screenshot

https://i.imgur.com/kITgxeq.png

Provider - Hetzner
OS - CentOS 7

Thanks

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!